Subject: situation d'un ANT école Bx-Arts
From: SNAC-FSU <[email-masked]>
To: "Schwartz, Emmanuel" <[email-masked]>, SERINET Bruno <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>, idriss kheroua <[email-masked]>
Date: Wed, 22 Feb 2012 10:31:12 +0100

Bonjour Emmanuel et Bruno,

Voir ci-dessous un cas de figure qui ne semble pas être une exception, 
pour info°.

Si vous avez besoin d'explorer ce sujet pour vos collègues ANT (agents 
non-titulaires) : n'hésitez pas à contacter Idriss pour lui remonter des 
infos ; il participe aux réunions du MCC pour l'application du protocole 
d'accord sur les précaires de la fonction publique.
Apparemment, la réunion du 15 mars portera précisément sur les précaires 
de vos établissements.

Par ailleurs,
- merci _Emmanuel_ pour ta réponse et la lecture SNAC en cours : Fred 
sera preneur de toutes remarques.
- STP, _Bruno_, peux-tu nous dire si tu seras des nôtres au congrès le 
20 mars ?
- _Idriss_ : sache que je viens d'avoir au tél. D. Patinet (Snasub 
Dijon) à l'origine de cette requête et lui ai donné ton adresse-mél.

Excellente journée à tous,

Lo

-------- Message original --------
Sujet : 	Re: [Fwd: situation d'un ANT]
Date : 	Wed, 22 Feb 2012 09:56:58 +0100
De : 	idriss kheroua <[email-masked]>
Pour : 	SNAC-FSU <[email-masked]>
Références : 	<[email-masked]>

Salut,
il faut que je vois mes notes, car les quotas des profs d'art
ne sont pas ceux des architectes.
C'est l'immense majorité des profs vacataires qui sont embauchés
à 50%.
C'est d'autre part le contrat qui détermine l'éligibilité et non
le volume d'heures effectuées.
Réunion de la commission avec la dgpat le 15 sur ce sujet.

à plus

Le 22/02/12, SNAC-FSU<[email-masked]> a écrit :
> Salut Idriss,
>
> Voir ci-dessous : pb ANT hors prot' (comme d'hab' ?)
>
> la bzz
>
> Lo
>
> -------- Message original --------
> Sujet : 	situation d'un ANT
> Date : 	Wed, 22 Feb 2012 09:15:00 +0100
> De : 	Patinet Hollinger <[email-masked]>
> Pour : 	sg.snac-fsu <[email-masked]>
> Copie à : 	Cédric <[email-masked]>
>
>
>
> Bonjour,
> Cédric m’a donné tes coordonnées suite à mon appel à l’aide pour un
> enseignant non titulaire qui exerce à l’Ecole des Beaux Arts de Dijon
> depuis 22 ans.
>
> Cet enseignant a d’abord été vacataire, puis il a eu 2 CDD successifs de
> 3 ans et enfin il a obtenu un CDI, pour besoin permanent, à compter du
> 1er juillet 2007. Le problème est que le directeur de l’époque lui a
> certifié qu’il ne pouvait pas avoir de contrat de 70 %. Il a eu d’abord
> un contrat de 8 h par semaine, puis un avenant le passant à 10 h à
> compter du 1er avril 2010. Pendant ce temps-là il a effectué des heures
> sup non payées. Il me dit qu’il aurait fallu 12 h pour atteindre les
> 70%. Du coup il se retrouve en dehors de la loi, puisqu’il relève de la
> FPE. Son contrat précise qu’il relève de l’IRCANTEC, j’en conclus qu’il
> a un contrat public.
> Une de ses collègues est dans la même situation.
>
> Il doit rencontrer demain la direction de l’établissement. La
> responsable nationale de la CFDT vient demain dans l’établissement pour
> rencontrer la direction. Il a demandé à ce qu’elle rencontre les
> personnels concernés avant pour qu’elle ait connaissance des dossiers
> (c’est vrai en général c’est mieux...).
> Cet ami, qui est franco-nicaraguayen, a un peu du mal à se défendre.
> Je ne sais pas si des cas semblables (CDI inférieurs à 70 %) sont
> fréquents.
> J’ai récupéré quelques documents (contrat CDI et avenant). Il me dit
> avoir quelques éléments prouvant les heures sup, mais je ne sais pas
> s’il est possible de prouver qu’ils relèvent d’un besoin permanent.
>
> Merci d’avance.
> Bien cordialement.
> Danièle Patinet (SNASUB Dijon)
>